﻿/*==================== BIIBLIOTHEQUE ROYALE DE BELGIQUE - BRDB - BIBFEDERALE===================*/

#scenario-selection, 
#submit-search {
	height: 50px;
	line-height: 50px;
	/*padding: 0 10px;*/

}
#textfield,
.clean-text-field {
	height: 50px;
}
.tt-hint {
    height: 50px;
}
#search-panel {
    /*margin-top: -60px;
	padding: 30px 0;*/
}
#search-panel .container .panel-body.col-md-8 {
   /*width: 630px;
	height: 30px;
	top: -75px;
	width: 84%;*/
}
.all-link-connexe {
    /*right: -10px;
    top: 50px;*/
}
.all-link-connexe .btn-default {
	/*padding: 0 15px;*/
}

#globalAdvancedSearchLink {
    /*top: 20px;*/
}
#ermes_main_menu li.LEVEL1 > a {
    /*padding: 7px 35px 4px;*/
}
.home i {
    position: relative;
    top: -2px;
}
.galerie h2,
.galerie p {
	margin: 0;
}
#portal .galerie .panel-body {
    padding-top: 0;
}
#portal .galerie .panel-front,
#portal .galerie .panel-selection {
    padding: 0;
	background: none;
}




/*==================== BIIBLIOTHEQUE ROYALE DE BELGIQUE - BRDB - VERT ===================*/
/*
.connectBox {
    background: #236b68;
}
#search-panel {
    background: #50a4a6;
}
#menu-panel {
    background-color: #10a4a6;
	border-color: #50a4a6;
}

@media (min-width: 768px) {
	.btn-account {
		background: #236b68;
	}
	.btn-account:hover,
	.btn-account:focus,
	.btn-account:active,
	.btn-account.active,
	.open .dropdown-toggle.btn-account {
		background: #236b68;
	}
}*/
/*
#langue-btn a {
    color: #50a4a6;
}
#langue-btn a.active, .site-btn a.active {
    color: #50a4a6;
}
.caret {
    border-color: #50a4a6 transparent currentcolor;
}
.btn.btn-default.btn-xs {
    color: #236b68;
}
#scenario-selection, #submit-search {
    background: #236b68;
    border-color: #236b68;
}
#globalScenarioMobile {
    background-color: #236b68;
}
#globalScenarioMobile .active,
#globalScenarioMobile .active:hover,
#globalScenarioMobile .active:focus {
    color: #236b68;
}
#globalScenarioMobile > li > a:hover,
#globalScenarioMobile > li > a:focus {
    background-color: #fff;
	color: #236b68;
}
.tt-suggestion.tt-cursor {
  background-color: #236b68;
}
#textfield,
.clean-text-field {
    color: #236b68;
}
.icon-remove {
    color: #236b68;
}*/
/*
#globalAdvancedSearchLink {
    background: #69bdbf;
}

#nav-rich-menu li a {
    color: #236b68;
}
#nav-rich-menu .dropdown_container a:hover,
#nav-rich-menu .dropdown_container a:hover h4,
#nav-rich-menu .dropdown_container a:hover p {
    background: #236b68;
}
#ermes_main_menu li.LEVEL1 > a {
	color: #236b68;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus,
#ermes_main_menu li.LEVEL1:hover > a,
#ermes_main_menu li.LEVEL1 a:hover {
	color: #236b68;
}
#ermes_main_menu li.LEVEL1 .dropdown-menu  a:hover {
	background: #236b68;
}
.carousel_3 h3 {
	color: #236b68;
}
*/
/*
#footer-4.footer #footer_connexes .container ul li a span {
    color: #236b68;
}
#footer-4 a {
    color: #236b68;
}
#rich-footer-4 #menu_4 div ul li h2 {
    color: #236b68;
}
#footer-4 #sub_footer {
    background: #50a4a6;
}
*/
/*
.facetList .badge {
    color: #50a4a6;
}
#criteres_recherche p, #description_resultats, #description_resultats_pendingActiveClients, .taille_page {
    color: #50a4a6;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    border-color: currentcolor currentcolor #50a4a6 ;
    color: #50a4a6 ;
}
#criteres_recherche p, #description_resultats, #description_resultats_pendingActiveClients, .taille_page {
    color: #50a4a6 ;
}
.btn-group.pageSize-container button {
    color: #50a4a6 ;
}
h2.category_header {
    color: #50a4a6 ;
}
h3.category_header {
    background-color: #69bdbf;
    color: #fff;
}
.detail-holdings-class [class|="detail-holds"] thead th, .detail-subscriptions thead th, .detail-holdings-class [class|="detail-holds"] thead td, .detail-subscriptions thead td {
    background-color: #236b68;
    color: #fff;	
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    background-color: #50a4a6 ;
    color: #fff;		
}
.user-name {
    color: #50a4a6 ;
}
.myaccount-profile .account-label {
    color: #50a4a6 ;
}

*/
.page-accueil #menu-panel {
	margin-bottom: 0 !important;
}

#menu-panel {
 margin-bottom: 0 !important;
} 

body #menu-panel {
 margin-bottom: 0 !important;
}  

body div#menu-panel  {
 margin-bottom: 0 !important;
}  


/* Bib federale & Galerie */
/*
.page-aide #ermes_main_menu li.LEVEL1.aide {
	background: #50a4a6;
	color: #fff;
}*/


/* =================  RESPONSIVE RESPONSINATOR  ====================*/


@media (min-width: 320px) and (max-width: 767px) /* col-xs */ {
	.navbar > .container .navbar-brand {
		margin: 10px;
	}
	
	
	.change-site-mobile {
		display: none;
	}
	#search-panel {
		margin: 0;
		
	}
	#scenario-selection, #submit-search {
		padding: 0 8px;
	}
	.tt-hint {
		height: 47px;
	}
	#scenario-selection,
	#submit-search {
		height: 47px;
		line-height: 47px;
	}
	#textfield,
	.clean-text-field {
		height: 47px;
	}
	#search-panel .container .panel-body.col-md-8 {
		width: 90%;
	}
	#globalAdvancedSearchLink {
		
		font-size: 12px;
		
	}
	.carrousel-txt-g .sub_cont {
		padding: 0;
		width: 100%;
	}
	.carrousel-txt-g .slider_container {
		width: 100%;
		height: auto;
		padding: 5px;
	}
	.carousel_3 h3 {
		font-size: 16px;
	}
	.carousel_3 p {
		display: none;
	}
	#nav-rich-menu {
		width: 100%;
	}
	#nav-rich-menu li a	{
		text-align: center;
		text-decoration: none;
	}
	#nav-rich-menu li {
		display: block;
	}
	#nav-rich-menu li .dropdown_container a {
		background: transparent;
	}
	.img-responsive {
		margin: 0 auto;
	}
	#nav-rich-menu .dropdown_container {
		margin-top: 0;
	}
	#nav-rich-menu .dropdown {
		padding: 0;
	}
	.title_menu span {
		margin-left: 0;
		text-transform: none;
	}
	#nav-rich-menu .dropdown_container a:focus, 
	#nav-rich-menu .dropdown_container a:hover, 
	#nav-rich-menu .dropdown_container a:active, 
	#nav-rich-menu .dropdown_container a.active {
	  background: none repeat scroll 0 0;
	}
	#nav-rich-menu li > a span {
	  text-transform: uppercase;
	}
	
	#ariane {
	  font-size: 12px;
	}
	
	/*
	.dropdown-menu .active > a, 
	.dropdown-menu .active > a:hover, 
	.dropdown-menu > .active > a:focus {
		color: #363636;
	}*/
	.caret {
		border-color: #000 transparent currentcolor;
	}
	/*
	.dropdown_container.col-xs-6.col-sm-6.col-md-6.col-lg-6.text-left:hover h4 span,
	.dropdown_container.col-xs-6.col-sm-6.col-md-6.col-lg-6.text-left:hover {
		background: #01789d;
		color: #fff;
	}*/
	#nav-rich-menu .title_menu h4, #nav-rich-menu .title_menu p {
		/*color: #646c79;*/
		margin-top: 5px;
	}
	#nav-rich-menu li:nth-child(1) {
		margin: 0 auto;
		background: none;
		padding: 5px;
		width: 100%;
		font-size: 20px;
}
	#footer-4 #footer_connexes .container {
		margin: 0px;
	}
	#preselect-facets-link {
    
    position: relative;
    left: auto;
    bottom: auto;
    
    padding: 10px 0;
    
}
}
@media (min-width: 320px) and (max-width: 374px) /* col-xs */ {
	#ariane{
		display: none;
	}
	#search-panel {
		padding-bottom: 30px;
	}
}
@media (min-width: 375px) and (max-width: 383px) /* col-xs */ {
	
}
@media (min-width: 384px) and (max-width: 413px) /* col-xs */ {
	
}
@media (min-width: 414px) and (max-width: 567px) /* col-xs */ {
	
}
@media (min-width: 568px) and (max-width: 599px) /* col-xs */ {
	
}
@media (min-width: 600px) and (max-width: 666px) /* col-xs */ {
	
}
@media (min-width: 667px) and (max-width: 735px) /* col-xs */ {
	
}
@media (min-width: 736px) and (max-width: 767px) /* col-xs */ {
	
}
@media (min-width: 768px) and (max-width: 1023px) /* col-sm */ {
	
	
	#nav-rich-menu li a {
		font-size: 15px;
	}
	#nav-rich-menu li:nth-child(1) a {
		font-size: 23px;
	}
	#nav-rich-menu .title_menu h4 {
		font-size: 16px;
	}
	#nav-rich-menu .title_menu p {
		font-size: 12px;
	}
	#search-panel {
		padding: 35px 0 27px;
	}
	#globalAdvancedSearchLink {
		background: none;
		right: 0;
		top: 80px;
	}
	
}
@media (min-width: 1024px) and (max-width: 1279px) /* col-md */ {
	/*.navbar > .container .navbar-brand {
		margin: 10px 0 30px;
	}
	#langue-btn {
		bottom: 150px;
	}
	#globalAdvancedSearchLink {
		right: 0;
		top: 55px;
		background: none;
	}
	
	#nav-rich-menu li:nth-child(1) a {
		font-size: 25px;
		margin-left: 20px;
	}
	.navbar.navbar-inverse {
		top: -50px;
	}*/
}
@media (min-width: 1280px) and (max-width: 1365px) /* col-lg */ {
	#globalAdvancedSearchLink {
		right: 0;
		top: 90px;
	}
}
@media (min-width: 1366px) and (max-width: 1399px) /* col-lg */ {
	
}
@media (min-width: 1400px) and (max-width: 1439px) /* col-lg */ {
	
}
@media (min-width: 1440px) and (max-width: 1599px) /* col-lg */ {
	
}
@media (min-width: 1600px) and (max-width: 1679px) /* col-lg */ {
	
}
@media (min-width: 1680px) and (max-width: 1919px) /* col-lg */ {

}
@media (min-width: 1920px) /* col-lg */ {

}


@media screen and (min-width:0\0) {
		
}
.no-existing{
	display:none !important;
}
.holdings-displaymode  {
	display:none !important;
}
.historicHeader  {
	display:none !important;
}
.statut-primaryDoc{
	display:none !important;
}
.statut{
	display:none !important;
}
.detail-holds{
	display:none !important;
}
.twinKeyTypeDoc{
	display:none !important;
}


#ermes_main_menu li.LEVEL1.nodisplay {
	/*position: absolute;
	right: 0;
	margin: 0;*/
}

/* Editeurs*/

.page-aide #ermes_main_menu li.LEVEL1.aide > a,
.page-deposer #ermes_main_menu li.LEVEL1.bientot > a,
.page-bientot #ermes_main_menu li.LEVEL1.deposer > a,
.page-biblio #ermes_main_menu li.LEVEL1.biblio  > a{
	background: #01789d;
	color: #fff;
}

/* Educatif*/

.page-pedago #ermes_main_menu li.LEVEL1.pedago {
	background: #01789d;
	color: #fff;
}

.category_header {
	display:none !important;
}

.holdings_container {
	display:none !important;
}

.holdings-component {
	display:none !important;
}

.panel-holding {
	display:none !important;
}


/* =======  TRANSFERT CSS =============*/

/* body,
.x-body {
	background: #f1f5f3 ;
} */


.portal-main-menu li.LEVEL1 {
	text-transform: none;
}

#langue-btn {
   bottom: 220px;
    z-index: 34;
}
#search-panel {
   /* margin-top: -84px;
    padding: 62px 0 36px;
	background: url(images/brand-belspo.png); */
}

#search-panel .container .panel-body.col-md-8 {
   /* position: absolute;
    right: 180px;
    top: -68px;
    width: 57%;*/
}

#menu-panel {
    /*background: none;
    border: none;*/
}

.page-pratique #ermes_main_menu li.LEVEL1.menu-pratique > a {
	background-color: rgba(255,255,255,0.1);
	color: #fff;
}



@media (min-width: 768px) and (max-width: 992px)  {
	
#langue-btn {
   bottom: 216px;
    
}	
	
	
	
	
}
.optionplus{
   margin-left: 0px;
    
}	
.optionplus2{
   margin-left: 50px;
}	
.form-group.pull-right:nth-of-type(1) {
    display:none;
}
#label_125{
    height:300px !important;
}
#label_124{
    height:300px !important;
}
#label_74{
    height:410px !important;
}
#label_173{
    width: 20px;
    height: 20px;
	margin-top:-5px;
}

.feedback .required-field-indicator{
    display:none !important;
}

.KBRauthor:nth-child(n+2){
  display:none !important; 
}
.KBRpublisher:nth-child(n+4){
  display:none !important; 
}

.icon-plus{
  display:none !important; 
}
/*#header_banner{
  display:none; 
}*/
#header_banner{
  background-color:#242422 !important; 
}
#nav_connexe{
  display:none !important; 
}
#search-panel{
  display:none !important; 
}
#dropMenu2{
  display:none !important; 
}

#mobile-actions{
  display:none !important; 
}
.webframe-ermes-lastviewedresources-item{
  background-color:white !important; 
}
.notice_container {
  background-color:white !important; 
}

.input[type="radio"], input[type="checkbox"]{
	width: 19px;
    height: 19px;
	margin:10px 10px 5px 10px;
}
#label_163{
  margin-top:0px;  
}
#label_195{
  margin-top:0px;  
}
.checkbox{
  height:35px;
 
}
